Bug 585860 - no redhat-lsb-graphics
no redhat-lsb-graphics
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dennis Gregorovic
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 05:30 EDT by Pierre Ossman
Modified: 2010-11-11 11:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:28:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2010-04-26 05:30:14 EDT
It seems like RHEL 6 got the redhat-lsb split from Fedora, but someone forgot to ship the extra sub-packages:

# yum install redhat-lsb-graphics
Loaded plugins: refresh-packagekit, rhnplugin
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
No package redhat-lsb-graphics available.
Nothing to do

See also bug 585858 for some bugs in the Fedora packaging that we don't want copied over. :)
Comment 2 RHEL Product and Program Management 2010-04-26 07:15:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 RHEL Product and Program Management 2010-04-26 08:16:06 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Bill Nottingham 2010-04-26 13:41:51 EDT
graphics and printing are in the optional repository. This was accidental, and is fixed for future milestones.

Please clone bug 585858 separately.
Comment 6 Pierre Ossman 2010-04-27 03:40:26 EDT
Thanks.

I've added bug 586260 as a clone of bug 585858.
Comment 7 Dennis Gregorovic 2010-04-29 09:38:46 EDT
Fixed in RHEL6.0-20100428.3
Comment 8 Alexander Todorov 2010-04-30 06:42:40 EDT
redhat-lsb-graphics-4.0-2.1.el6 successfully installed on RHEL6.0-20100428.3.
Comment 9 releng-rhel@redhat.com 2010-11-11 11:28:02 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.